.foot{
    position: absolute;
    bottom:0px;
    left:0px;
    width: 100%;
    height:70px;
    background-color:#919191;
}

.copy{
    position: absolute;
    bottom:30px; 
    right:50px;
    color:#ffffff;  
}

.foot ul.link{
    margin-top: 20px;
    color:#ffffff;
}

.foot ul.link li{
    display: inline;
    color:#ffffff;
    list-style-type: none;
    display:inline;
    margin-right: 10px;
    padding-left: 10px;
}

.foot ul.link li+li{
    border-left: 1px solid #ffffff;
}


.foot .footer-iti{
    background-color:#919191
}

.foot a {
    color: #ffffff;
    text-decoration: none;
}